PS_SAVE(3)

NAME
PS_save — Save current context

SYNOPSIS

#include <pslib.h>

void PS_save(PSDoc *psdoc)

DESCRIPTION

Saves the current graphics context, containing colors, translation and rotation settings and some more. A save context be restored with PS_restore(3).

SEE ALSO

PS_restore(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.